package com.xty.network.model

data class WatchCurrentTimeBean(
    var xueya:BodyDataBean,
    var xueyang:BodyDataBean,
    var xinlv:BodyDataBean,
    var tiwen:BodyDataBean,
    var gps:GPSBean

) {

    data class BodyDataBean(val v:String,val time:String)

    data class GPSBean(val lng:Double,val lat:Double)

    data class MeasureBean(var type:Int,var time:String,var value:String)
}